#ce feature est cree par widad

Feature: tester identification sur le site orange
  Cette fonctionnalite permet d ouvrir le site orange
@tag2
  Scenario: Login avec des identifiants valides
    Given j ouvrir le navigateur
    And je suis dans la page Login
    When lorsque je saisis l identifiant
    And je saisis le mot de passe
    And je clique sur le button LOGIN
    Then je vais etre dirige a la home page
    And je valide que le site est affiche